DEV Community

Discussion on: Next.js + Storybook + Typescript : 2021 guide

Collapse
acatzk profile image
acatzk

I can't install using npx sb init command
So I tried this npx sb upgrade --prerelease